<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Lecture Notes on MIT OpenCourseWare</title>
    <link>/resources/lecture-notes/</link>
    <description>Recent content in Lecture Notes on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/lecture-notes/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>22812lec04slides2.pdf</title>
      <link>/resources/22812lec04slides2/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/22812lec04slides2/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 4.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec01slides.pdf</title>
      <link>/resources/lec01slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec01slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 1.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec02notes.pdf</title>
      <link>/resources/lec02notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec02notes/data.json</guid>
      <description>&lt;p&gt;Supplemental handout for Lecture 2.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec02slides.pdf</title>
      <link>/resources/lec02slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec02slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 2.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec03slides.pdf</title>
      <link>/resources/lec03slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec03slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 3.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec04notes.pdf</title>
      <link>/resources/lec04notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec04notes/data.json</guid>
      <description>&lt;p&gt;Notes for Lecture 4.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec05slides.pdf</title>
      <link>/resources/lec05slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec05slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 5.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec06slides.pdf</title>
      <link>/resources/lec06slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec06slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 6.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec07notes.pdf</title>
      <link>/resources/lec07notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec07notes/data.json</guid>
      <description>&lt;p&gt;Notes for Lecture 7.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec08notes.xls</title>
      <link>/resources/lec08notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec08notes/data.json</guid>
      <description>&lt;p&gt;Spreadsheet associated with Lecture 8.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec09notes.pdf</title>
      <link>/resources/lec09notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec09notes/data.json</guid>
      <description>&lt;p&gt;Notes for Lecture 9.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec09slides.pdf</title>
      <link>/resources/lec09slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec09slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 9.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec11slides_1.pdf</title>
      <link>/resources/lec11slides_1/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec11slides_1/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 11.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec11slides_2.pdf</title>
      <link>/resources/lec11slides_2/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec11slides_2/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 11.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec12slides.pdf</title>
      <link>/resources/lec12slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec12slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 12.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec14note_1.pdf</title>
      <link>/resources/lec14note_1/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec14note_1/data.json</guid>
      <description>&lt;p&gt;Notes for Lecture 14.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec14note_2.pdf</title>
      <link>/resources/lec14note_2/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec14note_2/data.json</guid>
      <description>&lt;p&gt;Supplemental handout for Lecture 14.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec14slides.pdf</title>
      <link>/resources/lec14slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec14slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 15.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec15note.pdf</title>
      <link>/resources/lec15note/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec15note/data.json</guid>
      <description>&lt;p&gt;Notes for Lecture 15.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec15slides.pdf</title>
      <link>/resources/lec15slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec15slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 15.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec16notes.pdf</title>
      <link>/resources/lec16notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec16notes/data.json</guid>
      <description>&lt;p&gt;Supplemental handout for Lecture 16. Guest lecturer: Matthew Bunn, Harvard University.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec16slides.pdf</title>
      <link>/resources/lec16slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec16slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 16. Guest lecturer: Matthew Bunn, Harvard University&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec17slides.pdf</title>
      <link>/resources/lec17slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec17slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 18. Guest lecturer: Matthew Bunn, Harvard University.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec19notes.pdf</title>
      <link>/resources/lec19notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec19notes/data.json</guid>
      <description>&lt;p&gt;Supplemental handout for Lecture 19.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec19slides.pdf</title>
      <link>/resources/lec19slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec19slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 19.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec20slides.pdf</title>
      <link>/resources/lec20slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec20slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 20.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec22slides.pdf</title>
      <link>/resources/lec22slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec22slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 22.&lt;/p&gt;</description>
    </item>
    <item>
      <title>lec23slides.pdf</title>
      <link>/resources/lec23slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/lec23slides/data.json</guid>
      <description>&lt;p&gt;Slide presentation of Lecture 23.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Lecture Notes</title>
      <link>/pages/lecture-notes/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/lecture-notes/data.json</guid>
      <description>&lt;p&gt;&lt;table&gt;&#xA;&#xA;&lt;thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;LEC #&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;TOPICS&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;SLIDES&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;NOTES&#xA;&lt;/th&gt;&#xA;&lt;/p&gt;&#xA;&lt;/tr&gt;&#xA;&#xA;&lt;p&gt;&lt;/thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;1&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Introduction&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/lec01slides/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA; &#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;2&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Balance Sheets and Income Statements&lt;/p&gt;&#xA;&lt;p&gt;The Time Value of Money&lt;/p&gt;&#xA;&lt;p&gt;Discrete and Continuous Compounding&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/lec02slides/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/lec02notes/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;3&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Time Value of Money Mechanics (cont.)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/lec03slides/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA; &#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;4&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;The Effects of Inflation&lt;/p&gt;&#xA;&lt;p&gt;Calculation of Capital Costs&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/22812lec04slides2/index.html&#34;&gt;PDF - 1.0 MB&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/lec04notes/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;5&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Depreciation, Capital Recovery, and Taxes&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/lec05slides/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA; &#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;6&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Depreciation, Capital Recovery, and Taxes (II)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;(&lt;a href=&#34;../../resources/lec06slides/index.html&#34;&gt;PDF&lt;/a&gt;)&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA; &#xA;&lt;/td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;7&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;Levelized Cost of Product&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
